﻿
/*  smaller than an ipad  */
@media screen and (max-width: 700px) {

	BODY {background:none;}
	.master-body,.surface-body {width:100%;}
	.master-content,.surface-content {width:100%;}

	.layout-body {margin:0px 0px 20px 0px;}
	.layout-body-box {display:none;}

	.layout-header {position:relative;width:100%;height:auto;padding:5px 0px 5px 0px;}
		
		.layout-logo {position:relative;padding-top:5px 0px 0px 0px;top:auto;left:5px;}
			.layout-logo IMG {width:95%;height:auto;}
		.layout-icons {position:relative;width:inherit;height:40px;top:auto;left:5px;margin-top:5px;}
			.icons-header {position:absolute;top:0px;left:0px;}
				.icons-tagline {font:11px helvetica,arial,sans-serif;color:#999999;}
				.icons-tagline-on {font:11px helvetica,arial,sans-serif;color:#000000;}
			.icons-container {display:none;}
		.layout-nav {background:none;position:relative;height:auto;width:100%;left:auto;top:auto;}
			.nav-content {display:none;}
			.nav-content-simple {display:inline;}
		.layout-logo {position:relative;}
			
		.layout-cleanup {position:relative;width:100%;height:20px;padding-top:0px;right:auto;top:auto;left:5px;}
			.cleanup {position:relative;height:25px;float:left;width:auto;}
			.cleanup-plain {padding:2px 0px 0px 0px;vertical-align:top;}
			.cleanup-plain A {font:13px/18px helvetica,arial,sans-serif;color:#999999;text-decoration:none;}
			.cleanup-sp {padding:4px 8px 0px 8px;vertical-align:top;}
			.cleanup-img IMG {vertical-align:middle;}

	.index-body {width:100%;margin-top:10px;}	
		.index-body-left {position:relative;width:100%;float:left;}
		.index-body-right {position:relative;width:100%;float:left;}

	.index-hero {display:none;}
	.index-pods {width:90%;margin:10px 0px 0px 5px;}
		.pod_x2 {width:220px;height:250px;}
		.pod_x2 .pod_image {height:110px;width:220px;}
		.pod_x2 IMG {width:100%;height:auto;}
		.pod_x2,
		.pod_x1 {padding-right:0px;}
	.index-news {width:90%;margin-left:5px;}


	ul.nav li.L1 a {font: bold 12px helvetica,arial,sans-serif;}
	ul.nav li.L2 a {font:11px arial,helvetica,sans-serif;}
	ul.nav li.L1 a DIV {padding: 19px 13px 0px 13px;}
	ul.nav li.L2 a DIV {padding: 8px 0px 0px 15px;}

	.sec-body {width:100%;margin-top:10px;}
		.sec-body-left-small {display:inherit;width:100%}
		.sec-body-left {display:none;}
		.sec-body-right {width:100%;}
		.sec-body-right IFRAME {width:300px;height:160px;}
	
	.sidebar-content IMG,
	.sec-body IMG,
	.sec-body EMBED {max-width:90%;height:auto;}

	.sec-content {position:relative;margin-left:0px;padding:0px 5px 0px 5px;}
		.sec-body-title {padding:0px 0px 20px 0px;width:90%;}
		.sec-body-content {padding:0px 0px 20px 0px;width:90%;}
		.sec-sidebar {padding-left:5px;}

	.sec-nav {display:none;}

	.side_item,
	.side_sub,
	.side_top {padding-left:5px;}
	.c_header H1 {font:bold 25px/29px helvetica,arial,sans-serif;}
	
	#sthoverbuttons {display:none !important;}
}


@media only screen 
and (max-width: 700px) 
and (orientation : portrait) {
	.index-content {width:260px;}
	.index-content-text {padding:10px;}
	.index-pods {width:260px;margin:10px 0px 0px 35px;}
	
	#sthoverbuttons {display:none !important;}
}

@media only screen 
and (max-width: 700px) 
and (orientation : landscape) {
	.index-pods {width:300px;margin:10px 0px 0px 75px;}
	
	#sthoverbuttons {display:none !important;}

}